@charset "UTF-8";
/* CSS Document */
/*スマホ用スタイル*/
@media screen and (max-width: 767px) {

/*セクション間余白----------------------------------------------------------- */
section {
  padding: 45px 0;
}

/* popup -------------------------------------------------- */
.popup_wrap {
	position: relative;
	width: 100%;
  padding: 45px 15px;
  font-size: 14px;
}
.popup_wrap .white_box_l:last-of-type {
  margin-top: 45px;
  margin-bottom: 45px;
}
.popup_wrap h2 {
  font-size: 28px;
}
/*header----------------------------------------------------------- */
header {
  height: 60px;
}
/* company ------------------------------------------------------ */
.company_wrap {
  height: 80vh;
}
.company_item::before,
.company_item::after {
	content: '';
	position: absolute;
	height: 2px;
}
.company_item::before,
.company_item::after {
	top: 0;
	left: 0;
}
.company_item::before {
	background-color: #ccc;
	width: 100%;
}
.company_item::after {
	background-color: #39a625;
	width: 30%;
}
.company_item {
  flex-wrap: wrap;
  padding-block: 15px;
  font-size: 14px;
}
.company_thead {
	width: 100%;
}
.company_text {
	width: 100%;
  padding-left: 0;
  padding-top: 10px;
}
.company_text img {
  width: 20%;
}
/* FV ----------------------------------------------------------- */
.wic {
	margin-left: unset;
	overflow-x: hidden;
}
.wic img {
	max-width: none;
	width: 100%;
}
.fv .container {
  width: 100%;
  bottom: 8%;
}
.fv_btn a {
	width: 100%;
	border-radius: 60px;
}
/*sec01----------------------------------------------------------- */
.sec01_sub-head {
  padding-inline: 10px;
  font-size: 20px;
}
.sec01_wrap {
  flex-wrap: wrap;
  gap: 20px;
}
.sec01_item {
  width: calc(50% - 10px);
}
.sec01_item-head {
  line-height: 1.5;
  height: 60px;
  margin-block: 15px;
}
.sec01_item-head p {
  height: 100%;
}
.sec01_item-txt {
    font-size: 16px;
}
/*sec02----------------------------------------------------------- */
.sec02_slide {
  width: 90vw !important;
  padding-inline: 10px;
}
.sec02_slide-img img {
  width: 100% !important;
}
.sec02_slide-list {
  font-size: 16px;
}
.sec02_btn a {
	width: 100%;
	border-radius: 59px;
}
/*sec03----------------------------------------------------------- */
.sec03_fqa_head-wrap {
  padding: 15px;
  gap: 10px;
}
.sec03_fqa-head {
	line-height: 1;
	width: calc(100% - 48px);
}
.sec03_fqa_head-icon {
  width: 38px;
  height: 38px;
}
.sec03_fqa_head-icon::before,
.sec03_fqa_head-icon::after {
  width: 25px;
  height: 4px;
  top: 45%;
  left: 18%;
}
.sec03_fqa_q-wrap {
  padding: 10px 15px;
  padding-right: 15px;
  gap: 10px;
}
.sec03_fqa_q-wrap > .sec03_fqa-txt {
  width: calc(100% - 38px);
}
.sec03_fqa-txt p:first-child {
  width: 30px;
}
.sec03_fqa-txt p:last-child {
  width: calc(100% - 30px);
  font-size: 18px;
}
.sec03_fqa-icon {
  width: 24px;
  height: 24px;
}
.sec03_fqa-icon::before,
.sec03_fqa-icon::after {
  width: 24px;
  height: 4px;
}
.sec03_fqa_a-txt {
  padding: 10px 15px;
  gap: 10px;
}
.sec03_fqa_a-txt p:first-child {
  width: 30px;
}
.sec03_fqa_a-txt p:last-child {
  width: calc(100% - 34px);
}
/*sec04----------------------------------------------------------- */
.question {
  padding: 15px;
  margin-bottom: 20px;
}
.question > p {
  font-size: 18px;
}
.form_checkbox-wrap {
  gap: 10px;
}
.form_checkbox-wrap label {
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 15px;
  padding: 10px;
  width: calc(50% - 5px);
  text-align: center;
}
.form_checkbox-wrap label p:first-child {
  width: 100%;
}
.form_checkbox-wrap label p:last-child {
  width: 100%;
  font-size: 14px;
}
.form_checkbox-wrap label span {
  font-size: 12px;
}
.form_checkbox-head {
  gap: 10px;
}
.form_checkbox-head img {
  width: 32px;
}
.form_checkbox-head span {
  width: calc(100% - 42px);
  font-size: 16px;
}
.question[data-step="3"] label:last-child p:last-child,
.question[data-step="4"] label p:last-child,
.question[data-step="6"] label p:last-child,
.question[data-step="7"] label:last-child p:last-child,
.question[data-step="8"] label p:last-child,
.question[data-step="9"] label p:last-child,
.question[data-step="10"] label:last-child p:last-child,
.question[data-step="11"] label p:last-child,
.question[data-step="12"] label p:last-child {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
}
.question[data-step="4"] label,
.question[data-step="6"] label,
.question[data-step="8"] label,
.question[data-step="9"] label,
.question[data-step="11"] label,
.question[data-step="12"] label {
  padding: 15px;
}
.form_checkbox-wrap select {
  padding: 10px 15px;
  font-size: 16px;
}
.form_select-wrap::after {
  font-size: 20px;
  right: 20px;
}
.input_adjust::placeholder {
  font-size: 16px;
}
.form_wrap {
  padding: 0;
}
form > ul > li .fx-row > *:first-child {
  padding-top: 0;
}
form > ul > li {
  padding: 15px;
}
.form_head {
  text-align: left;
}
.input_adjust {
  padding: 8px 12px 10px;
}
.input_2col {
  padding-right: 0px;
}
.input_1col {
  padding-right: 0px;
}
.input_pref {
  width: 80%;
}
.input_select select {
  padding: 8px 12px;
}
.radio_2col label:first-child {
  padding-right: 0px;
}
.date_2col {
  padding-right: 0px;
}
.date_2col > * {
  width: calc(50% - 8px);
}
.select_1col {
  padding-right: 0px;
}
.textarea {
  padding-right: 0px;
}
.sbm_wrap {
  padding: 15px;
  padding-inline: 0;
}
.sbm {
  width: 100%;
}

/*
		Footer
------------------------------------ */
footer {
  padding-block: 20px;
}
.footer_wrap {
	font-size: 12px;
}
/*
		privacy & terms
------------------------------------ */
.privacy_popup,
.terms_popup {
	font-size: 14px;
}

/*
		thanks
------------------------------------ */
.thanks_h2 {
  font-size: 20vw;
}
.thanks .font_xl {
  font-size: 18px;
}
.thanks_btn a {
	width: 100%;
}

/*
    partner
----------------------------------- */
#partner {
  .sec02_box {
    flex-direction: column-reverse;
  }
  .sec02_box-contents,
  .sec02_box-img {
    width: 100%;
  }
}
}/*スマホ用スタイルend*/
